body, div, p, td, th, li, input, textarea, h1, h2, h3, h4, h5, h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;color: #000000;
}

h1 { font-size: 14px; }
h2 { font-size: 13px; }
h3 { font-size: 12px; color: #256fb4; }
h4, h5, h6 { font-size: 11px; }

img { border: 0px }

form {
	padding: 0px;
	margin: 0px;
}

a {
	color: #256fb4;
	text-decoration: underline;
}

input.input_text {
	border: 1px solid #cacaca;
	font-size: 11px;
}

input.input_button {
	background-color: #fe3235;
	border: 1px solid #fe3235;
	color: #ffffff;
	font-size: 11px;
}


body {
	background: #f6fcfd url(../img/body_bg.gif) repeat-x;
}

.top_icons {
	text-align: left;
	padding-left: 51px;
}
.top_user {
	text-align: right;
	padding-right: 30px;
	color: #ffffff;
	white-space: nowrap;
}
.top_user a {
	color: #ffffff;
	text-decoration: underline;
}

.ad_1 {
	background: #59b2da url(../img/ad_bg.gif) no-repeat left;
	padding: 16px 10px 15px 20px;
}
.ad_1t {
	background: #59b2da;
	color: #ffffff;
	padding-right: 10px;
}
.ad_1t a {
	text-decoration: none;
	color: #ffffff;
}

.address_top {
	background: url(../img/address_top.gif) no-repeat;
}
.address_bottom {
	padding: 48px 35px 43px 40px;
	background: url(../img/address_bottom.gif) no-repeat bottom;
}
.address_bottom div {
	padding: 0px 0px 10px 10px;
	color: #2f3031;
	font-weight: bold;
}
.address_bottom div b {
	color: #999999;
}

ul.menu, ul.menu ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
ul.menu {
	padding-right: 15px;
}
ul.menu li {
	padding-left: 51px;
	margin-top: 3px;
	padding-bottom: 3px;
}
ul.menu ul li {
	padding-left: 16px;
	margin-top: 3px;
	padding-bottom: 3px;
}
ul.menu li {
	background: url(../img/menu_1.gif) no-repeat top left;
}
ul.menu ul li {
	background: url(../img/menu_2.gif) no-repeat top left;
}
ul.menu a {
	color: #2583c1;
	font-weight: bold;
	text-decoration: none;
}
ul.menu ul a {
	color: #5f605a;
	font-weight: normal;
	text-decoration: none;
}

.left_ut {
	color: #999999;
	padding: 0px 0px 5px 51px;
	font-weight: bold;
}
.left_u {
	text-align: center;
	padding: 0px 0px 30px 0px;
}

.left_bt {
	color: #999999;
	padding: 0px 0px 5px 51px;
	font-weight: bold;
}
.left_b {
	text-align: center;
	padding: 10px 0px 0px 0px;
}

.path {
	color: #999999;
}
.path a {
	text-decoration: none;
	color: #666666;
}

.header {
	margin-top: 0px;
}
.header2 {
	margin-top: 10px;
}
.header h1, .header2 h1 {
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	font-size: 12px;
	color: #ffffff;
	padding-top: 10px;
	padding-bottom: 10px;
}

.header2 h1 a {
	text-decoration: none;
	color: #43484c;
}

.go_item {
	padding-top: 10px;
	padding-bottom: 20px;
}

.content {
	vertical-align: top;
	background-color: #ffffff;
	width: 999999;	
}

.copy_left {
	text-align: left;
	padding: 0px 10px 40px 51px;
	color: #dcedf8;
}
.copy_left a, .copy_right a {
	color: #5f605a;
	text-decoration: none;
}
.copy_left span {
	color: #a3a49e;
}

.copy_right {
	text-align: right;
	padding: 0px 30px 40px 0px;
	color: #a3a49e;
}

.bottom_line {
	text-align: left;
	background: url(../img/bottom_line.gif) repeat-x bottom;
}


	.cnttab {
		border-style: solid;
		border-color: #dcebe6;
		border-width: 1px 0px 0px 1px;
	}
	th.cntcel {
		font-size: 11px;
		border-width: 0px 1px 1px 0px;
		border-color: #dcebe6;
	}
	th.cntcel p {
		font-size: 11px;margin: 0px;
	}

	td.cntcel {
		font-size: 11px;
		border-color: #dcebe6;
		border-width: 0px 1px 1px 0px;
	}
	td.cntcel p {
		font-size: 11px;margin: 0px;
	}


ul.subitems {
	list-style: none;
	margin: 0px;
	padding: 0px;
	padding-top: 20px;
}
ul.subitems li {
	background: url(../img/sub_div.gif) no-repeat 0px 3px;
	padding-bottom: 12px;
	padding-left: 17px;
}
ul.subitems li a:visited, ul.subitems li a:link {
	color: #5f605a;
	text-decoration: none;
}
ul.subitems li a:hover {
	color: #5f605a;
	text-decoration: underline;
}